Subject: bug#13731: 24.3.50; C-h N -- Outline navigation Fails

From: Bastien <[email-masked]>
Date: Tue, 19 Feb 2013 20:34:24 +0100

Hi Drew,

"Drew Adams" <[email-masked]> writes:

>> > outline-regexp is customizable, and its default value had gotten
>> > changed in my customization settings at some point.  Would be
>> > wise for C-h N  to set outline-regexp appropriately -- perhaps
>> > via a file-local variable in the News file?
>> 
>> The docstring of `outline-regexp' says
>>   The recommended way to set this is with a Local Variables: list in
>>   the file it applies to.
>> So I'd suggest to simply follow the recommendation here.
>
> I'd say that that is a doc bug.
>
> This is a _user option_.  

Well, I would say this calls for making it a variable instead of an
option.  This is what we do for org-outline-regexp for example.

-- 
 Bastien